@charset "utf-8";
body{background: #F1F1F1;font-size:14px;}
body,h1,h2,h3,h4,h5,h6{ font-weight: normal;font-size:initial;}
*{margin: 0; padding: 0;}
.fl{ float: left;}
.fr{float: right;}
a{color:#1f376d; text-decoration:none;}
a:hover{color:#1f376d; text-decoration:underline;}
.clearfix:after, .clearfix:before {clear: both;content: " ";display: table;}
.clearfix{zoom:1;}
li{list-style: none;}

@media screen and (min-width:1000px) {
#pcd_ad{display:block!important;}
#mbd_ad{ display:none!important;}

.wapr{
    width: 1080px;
    -webkit-box-shadow: 0 0 20px rgb(0 0 0 / 20%);
    margin: 0 auto;
}
.header-top{background: #f0f0f0;height: 35px;line-height: 35px;}
.header-top span{margin-left: 15px;font-size: 12px;}
.rightlinks li {    font-size: 12px;
    float: left;
    height: 35px;
        padding-left: 5px;
}
.rightlinks li:last-child{
        padding-right: 15px;
}
.rightlinks li a{color:#000;}
.header-logo{height:78px;}
.header-logo .title{float: left;margin: 10px 0;
    width:200px;}
.header-logo a{overflow: hidden;display: block;width: 200px;
    height:64px;
    font-size: 0px;
    text-indent: -200px;
    background: url(/skin/1.0/images/logobig.png) center center no-repeat;
    background-size: 160px auto;}
.header-logo .logo_right {
    float: right;
    overflow: hidden;padding:10px 0;
}



.menu { margin: 10px 0 0 0; width: 940px; height: 35px; overflow: hidden; }
.menu ul { width: 980px; height: 35px; overflow: hidden; background:#1f376d; }
.menu ul li.menuTit { padding: 0 10px; width: 60px; text-align: center; background: #484848; }
.menu ul li { padding: 0 6px; height: 35px; overflow: hidden; line-height: 35px; font-size: 14px; float: left; }
.menu ul li.menuTit a { font-weight: bold; }
.menu ul li a { color: white; }
.menu ul li.titLine { padding: 0; width: 2px; background: white; }
.menu ul li.line { padding: 0; width: 2px;}

.mod_indexs_bar{position:relative;overflow:hidden;margin:10px 0;padding:4px 0 9px 120px;zoom:1;
border: solid 1px #DEDEDE;}
.two_row{padding-left:130px}
.mod_indexs_bar dt{position:absolute;top:0;left:0;width:120px}
.mod_indexs_bar dt span{display:block;width:99px;height:67px;line-height:67px;overflow:hidden;text-align:center;font-weight:bold;font-size:14px;border-right:#DEDEDE solid 1px;background:#F6F7F6}
.two_row dt span{height:65px;_height:66px;line-height:65px;line-height:67px\9;+line-height:66px;_line-height:65px}
.mod_indexs_bar dt .arrow{position:absolute;top:50%;right:20px;margin:-8px 0 0 0}
.mod_indexs_bar dt .arrow b{position:absolute;z-index:3;width:0;height:0;line-height:0;border-top:9px dashed transparent;border-bottom:9px dashed transparent;border-right:none;border-left-width:9px;border-left-style:solid;font-size:0}
.mod_indexs_bar dt .arrow .a_outer{color:#DEDEDE}
.mod_indexs_bar dt .arrow .a_inner{left:-1px;z-index:4;color:#F6F7F6}
.mod_indexs_bar dd a{color: #2E2E2E;float:left;height:21px;line-height:21px;overflow:hidden;margin:5px 5px 0 0;padding:0 8px;white-space:nowrap;}
.two_row dd{margin-right:20px}




.maincontainer,.header, .footer{
	background:#fff;
	padding: 0 70px;
	margin:0 auto;
}
.l-main{
	float:left;
	width:740px;
}
.snav{
	padding: 0px 6px;
    line-height:30px;
    font-size: 12px;
    background: #eeeeee;
    height:30px;
    margin: 10px 0 15px ;
}
.zhuti{
    padding:0px 48px 40px;
    border: 1px #ccc solid;
	margin-bottom:20px;
}
.l-main h1{
	padding: 30px 0;
    font-weight: bold;
    text-align: center;
    line-height: 30px;
    /*height: 30px;*/
    font-size: 28px;
	color:#000;
}
.lzs,.lzs a{font-size: 12px;padding: 10px 0;
    background: #eeeeee;
    text-align: center;
    color: #000;
}
.content{
	text-align: justify;
	font-size: 16px;
    line-height: 36px;
}
.content p{line-height: 36px;
    margin-bottom: 25px;}
.content img{    display: table-cell;
    vertical-align: middle;
    margin: 0 auto;}
.prenext{margin: 15px auto;}
.prenext span{width:100%; display:block;padding: 10px 0;}
.tt{
	background: url(/skin/1.0/images/m_news.gif) no-repeat left 7px center #ebf3fb;
	line-height:23px;
	height:23px;
}
.tt h3{
	line-height:23px;
	height:23px;
    font-weight: bold;
    color: #1f376d;
    font-size: 14px;
	padding-left: 25px;
	border-bottom: 1px #c5ddf1 solid;
}
.tjtj ul{
	padding: 0 25px;
    display: flow-root;
    margin: 15px 0;
}
.tjtj ul li{text-decoration: underline;
    width: 50%;
    float: left;
    padding: 0 0px 0 0px;
    height: 28px;
    line-height: 28px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.tjtj ul li a{font-size: 16px;color:#000;}

.r_bar{
	width:199px;border-right: 1px #ccc solid;border-top: 1px #ccc solid;border-bottom: 1px #ccc solid;
	float:right;
}
.tjtj{   border: 1px #ccc solid;margin: 20px 0; display:flow-root;  padding: 0 0 20px;
}
.search{
	    padding:20px 15px 0;
}
.search .search-input {
    border: 1px solid #ddd;
    width: 70%;
    height: 30px;
    line-height: 30px;
    text-indent: 10px;
    background: #FFF;
    font-size: 14px;
    color: #333;
}
.search .search-sub {
    width: 23%;
    height: 32px;
    line-height: 32px;
    border: none;
    background: #ddd;
    color: #333;
    font-size: 15px;
    cursor: pointer;
}
.search-input:focus {
    width: 70%;
    border-color: #f0f0f0;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(82, 103, 73, 0.075),0 0 8px rgba(83, 132, 93, 0.3);
    box-shadow: inset 0 1px 1px rgba(82, 103, 73, 0.075),0 0 8px rgba(83, 132, 93, 0.3);
}
.tjtj1 ul{
	 padding: 6px 0 0 10px;
 }
.tjtj1 ul li{
     height: 28px;
    line-height: 28px;
	overflow:hidden;
	background: url(/skin/1.0/images/li_dot.gif) no-repeat left center;
	padding-left:8px;
}


.list{
	padding: 0 15px 15px;
	border: 1px #ccc solid;
	margin-bottom:15px;
}
.list li{
    margin: 10px 5px 10px;
    padding: 0 5px 10px;
    overflow: hidden;
    border-bottom: 1px dotted #ccc;
}
.list li h3 {
    line-height: 29px;
    font-size: 14px;
    color: #1C2C58;
    font-weight: normal;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
}
.list li p {
    font-size: 14px;
    margin-top: 5px;
    line-height: 24px;
    color: #505050;
}


.copyright{
	line-height: 40px;
    background: #f5f5f5;
	font-size: 12px;
	padding: 50px 20px;
	margin:20px 0 50px;
}
 
}
@media screen and (max-width:999px) {
#pcd_ad{display:none;}
#mbd_ad{display:block;} 
.wapr{background: #ffffff;width:100%; margin:0 auto;}
.header{width:100%;}
.header-top{background: #f0f0f0;padding: 0 10px;
    height: 35px;
    line-height: 35px;}
.header-top span{float:right;}
.header-logo{padding: 0 10px;}
.header-logo a {
    position: absolute;
    top: 0;
    overflow: hidden;
    display: block;
    width: 120px;
    height: 36px;
    font-size: 0px;
    text-indent: -200px;
    background: url(/skin/1.0/images/con_logo.gif) center center no-repeat;
    background-size: 120px auto;
}

.menu {
    margin: 10px 0 0 0;
    width: 100%;
    overflow: hidden;
}
.menu ul {
    padding: 5px 10px;
    overflow: hidden;
    background: #1f376d;
}
.menu ul li {
    padding: 0 4px;
    height: 25px;
    overflow: hidden;
    line-height: 25px;
    font-size: 14px;
    float: left;
}
.menu ul li a{color:#fff;}
.mod_indexs_bar{padding:5px 10px;}
.mod_indexs_bar a{font-size: 13px;
    padding: 0px 10px;color: #666;
    display: inline-block;}


.snav{background: #eee;
    margin: 6px 0;
    padding: 10px;
	color: #666;font-size: 13px;
}
.snav a{
    color: #666;
}
.L-main{
	width: 100%;
}

.zhuti h1{
	background:#fff;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    padding:10px;
}
.lzs{
	color: #666;font-size:13px;
	text-align:center;
	background:#eee;
	padding:5px 10px;
}
.lzs a{
	color: #666;font-size:13px;}
.content{
	background:#fff;
	padding:0 10px;font-size: 16px;
    line-height: 28px;
}
.content p{font-size: 16px;line-height: 28px;
    padding-bottom: 10px;}
.content img{
	width:100%!important;
	height: 100%!important;
}
.prenext{line-height: 30px;
	padding: 10px;
}
.pre, .next{display: flex;}
.pre a, .next a{color:#000;}
.tjtj,.tjtj1{
	background:#fff;
	padding:0 10px 15px;
}
.tt{padding: 10px 0;
}
.tjtj ul{

}
.tjtj li ,.tjtj1 li{
    width: 100%;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.tt h3{font-weight: bold;}
.search{
    left:50%;
    position: absolute;
    top:3px;
}
.tjtj li a,.tjtj1 li a{color:#000;font-size:16px;    text-decoration: underline;}
.search .search-input {
    border: 1px solid #F1F1F1;
    width: 70%;
    height: 25px;
    line-height: 25px;
    text-indent: 10px;
    background: #FFF;
    font-size: 14px;
    color: #333;
}
.search .search-sub {
    width: 23%;
    height: 27px;
    line-height: 27px;
    border: none;
    background: #f0f0f0;
    color: #999;
    font-size: 15px;
    cursor: pointer;
}
.search-input:focus {
    width: 70%;
    border-color: #f0f0f0;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(82, 103, 73, 0.075),0 0 8px rgba(83, 132, 93, 0.3);
    box-shadow: inset 0 1px 1px rgba(82, 103, 73, 0.075),0 0 8px rgba(83, 132, 93, 0.3);
}

.list li{
    margin: 10px 5px 10px;
    padding: 0 5px 10px;
    overflow: hidden;
    border-bottom: 1px dotted #ccc;
}
.list li h3 {
    line-height: 29px;
    color: #1C2C58;
    font-weight: normal;
    height: 29px;overflow: hidden;

}
.list li h3 a{color: #000;    font-size: 18px;
}
.list li p {
    font-size: 14px;
    margin-top: 5px;
    color: #999;
}



.copyright{
	background:#fff;
	padding:15px 10px;
}
.rightlinks,.c_txt5 span,.tjtj1 h3,.header-top span{display:none;}

}


